# GetPlaylistGeneratorLocation


## Fields

| Field               | Type                | Required            | Description         |
| ------------------- | ------------------- | ------------------- | ------------------- |
| `librarySectionID`  | *Optional\<Long>*   | :heavy_minus_sign:  | N/A                 |
| `uri`               | *Optional\<String>* | :heavy_minus_sign:  | N/A                 |